3 Replies Latest reply on Jan 23, 2008 10:38 AM by Jonathan Anstey

    Problem in Installing the FUSE - ESB

    Sunil Singh Newbie

      Dear All, I'm very new to FUSE. I tried downloading the following 2 products:

       

      - FUSE ESB - certified release of Apache ServiceMix

      - FUSE Message Broker - certified release of Apache ActiveMQ

       

      for my windows XP OS. But while installing a warning message is showing up asking to choose a different location. I re-downloaded this thrice; but still the status is the same.

       

      I had also downloaded the service framework, which got installed correctly.

       

      Could anyone help me resolve this problem?

       

      Thanking you,